Switch to the dark side!
foobar2000

foobar2000

Latest Discussion
9 years ago
9 years ago
10 years ago
10 years ago
More...

Post a new topic



How do I install Liquorice on 0.9.6.8?

Avatar-50x50
miemens says:

Hi guys! I'm new to foobar and was looking for a decent skin and found one I really like but am kind of lost as far as how to install it. I figure the components go in the components folder, but what about PanelsUI and the fonts? Does this theme work on 0.9.6.8?

01:37 pm, Thursday, July 23, 2009 (8 years ago)
Avatar-50x50
DS2D says:

PanelsUI does not work on 0.9.6.8 due to its broken functionality, if you do use PanelsUI, stick with 0.9.5.3

Components go to the components folder, and the main folder that has all the images and what not go to the PanelsUI folder.

08:16 pm (8 years ago)
Avatar-50x50
annwn says:

it doesn't work with 0.9.5.3 either..it says the foo_ui_panels.dll is incompatible.
maybe i just did something worng, could someone please describe the installation in detail??
i must have this skin :)

09:17 pm (8 years ago)
 

Reply to this topic

You must register and become a member to post a reply.